map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 19638396-4e35-46a8-91c7-dd01ac4515aa
  playerICName: Michael Hands
  playerOOCName: AemonTillado
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 215a5848-77da-412c-938b-8f3ca0acbd5e
  playerICName: Eris Rose
  playerOOCName: AjexRose
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: bdabdd5b-8cc6-40e4-9d66-506eea1b628d
  playerICName: Danny Foster
  playerOOCName: Alveror
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 33d7b1a4-939a-42a3-bd69-2ea52bd398a5
  playerICName: Cylane
  playerOOCName: astriloqua
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4b934eed-a031-4b6e-ab70-0c83ceeb83f5
  playerICName: Cason Blaine
  playerOOCName: Caelleak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead63a12-1c3c-4d9b-b9bb-8f6f03319ca0
  playerICName: Viktor Krugov
  playerOOCName: ComradeTum
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ead63a12-1c3c-4d9b-b9bb-8f6f03319ca0
  playerICName: Ribs Pearsall
  playerOOCName: ComradeTum
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: d3303d44-5cac-4786-a515-83e291698ca1
  playerICName: Archibald Butterfill
  playerOOCName: DeadRabbit
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8c6b92cc-dd66-490b-8894-9eb3d6dc1d3f
  playerICName: Ari Aurdry
  playerOOCName: Deimos_the_fox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e04261e0-0248-49d5-9398-08f84d53e4c0
  playerICName: Kills-The-Mice
  playerOOCName: Dishwasher
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 23696393-de7a-48b9-a634-f9aaf5369fa5
  playerICName: Tidhelm Greyman
  playerOOCName: Dogu
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5e26256c-fd6d-4424-9c12-add31aa128dc
  playerICName: Emily Palmer
  playerOOCName: DreadTitania
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cccdc2df-8a4f-478f-ba29-e683b5a0ce29
  playerICName: Claudius Wallick
  playerOOCName: Everturning
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b5e27b-2094-4a3d-b862-ec4e6e98b4bf
  playerICName: Fateseeker
  playerOOCName: Frostbitey
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7b5e27b-2094-4a3d-b862-ec4e6e98b4bf
  playerICName: Hamlet (495)
  playerOOCName: Frostbitey
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0c241436-f739-4e8a-8714-1bfaef1ef3f2
  playerICName: Richard Harnley
  playerOOCName: GamerCake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d6049cb-c987-4816-8a7c-550662cb2e92
  playerICName: Lachesis Mara
  playerOOCName: HE54
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: Zephyr Kett
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: edae5590-80d8-46a4-962d-8f08bd83a57b
  playerICName: positronic brain (PB-57)
  playerOOCName: ItIsZephyr
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c62d9901-23c6-4c50-a959-d6359e9ccf2d
  playerICName: Druja-Shah
  playerOOCName: ItsJakeyBoii
- observer: True
  antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Clementine Evermill
  playerOOCName: Jambix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: Lampe  A-Gaz
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: positronic brain (PB-89)
  playerOOCName: JimmyJams
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Thompson Foolery
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4be4157a-1682-4dab-b517-3606d64690cf
  playerICName: Nicolas Ann
  playerOOCName: KingOnBudget
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: edc6b882-ed1c-423b-b9e0-a144fa193cb2
  playerICName: Salticus Rustae
  playerOOCName: Knamak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c9c7850-9cdc-4948-8c69-c537c24a8de8
  playerICName: Marthan Aurelius
  playerOOCName: krberry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c9c7850-9cdc-4948-8c69-c537c24a8de8
  playerICName: The phantom of searing hate (381)
  playerOOCName: krberry
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8363f353-d388-4034-a4ae-d88a45833821
  playerICName: Maple Starseeker
  playerOOCName: Lamrr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c990d49-ee2a-4bcc-a5dc-ffd100361678
  playerICName: Pizza-Pie
  playerOOCName: MasterFurret
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1141d46c-a3d8-4e1e-859a-76e3260e2894
  playerICName: Thalita Astrogel
  playerOOCName: MaxNox
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 39dae31c-c210-461e-a030-a2bd0fdaf2c8
  playerICName: Aubrey Briner
  playerOOCName: Metalicplant
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: ec820ab9-829c-459f-809e-2f44173e7ce3
  playerICName: Charts-the-Course
  playerOOCName: MozarteanChaos
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 060eaf83-b447-45ac-aaaa-fe93f6889dce
  playerICName: Moff Infernus
  playerOOCName: Namik
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 2ea13081-e24f-4c43-ba5f-b4232a91288e
  playerICName: The Soil of Insanity
  playerOOCName: Niklaz
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: mouse (913)
  playerOOCName: nookii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7e690dee-9c2c-4804-8b35-bdab05ea4a4a
  playerICName: Molly Hall
  playerOOCName: nookii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0b71dd14-b3d4-45dc-95f1-50f38a9b5f38
  playerICName: Arthur Reyes
  playerOOCName: Onenineone
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c9dc1a76-baf1-4504-9f5a-fdda40c643f7
  playerICName: Kailey Hook
  playerOOCName: samuka
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 75749b07-c4cb-4a20-a3f8-e3d8acff6653
  playerICName: Io Soifae
  playerOOCName: Scientist
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Mercedes Klarke
  playerOOCName: siannodel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1dec0370-d79e-481e-acdd-478721e8a25c
  playerICName: Sentel-Cevoid
  playerOOCName: Slugcta
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 230aca02-7313-4b1b-b374-582a299fcb89
  playerICName: Lifts-Her-Snoot
  playerOOCName: SomeKittyCat
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 6c314876-bd70-4f96-80b1-3af78553c72e
  playerICName: Walter Blackthorn
  playerOOCName: Spaz1705
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 4e8e5e3a-00e5-46ef-b653-3e46a4d657a6
  playerICName: Joseph Ward
  playerOOCName: tanuko
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aa3158b0-b371-4372-a7c2-aa68ac3967de
  playerICName: Daniel Smithson
  playerOOCName: TurboTracker
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fa67b4a9-e3b5-4aa5-965e-023d88707ccc
  playerICName: Bethany Bobberson
  playerOOCName: UnicornOnLSD
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: f943db02-2390-46cc-99ba-f8663c93ba93
  playerICName: Mei-Sheer
  playerOOCName: wanefaf
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4b36aa6b-c573-4672-8203-3f8b19aa5638
  playerICName: Nibbles-Her-Nails
  playerOOCName: YuNii
roundEndText: >2-

  There was one thief.


  [color=White]Tidhelm Greyman[/color] ([color=gray]Dogu[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Ian. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  There were 2 traitors.

  1 out of 2 traitors were in custody.


  The codewords were: [color=White]fat, smiling, describe, confuse[/color]

  [color=White]Walter Blackthorn[/color] ([color=gray]Spaz1705[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill Mei-Sheer, Captain | [color=green]Success![/color]

  - Steal the Captain's antique laser pistol. | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Archibald Butterfill[/color] ([color=gray]DeadRabbit[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Walter Blackthorn, Janitor | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Steal the Quartermaster's requisition digi-board. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate minor victory![/color]

  All nuclear operatives have died.

  The crew left the nuclear authentication disk behind.

  The operatives were:

  - [color=White]Agent Echo[/color] ([color=gray]Jambix[/color])
server_id: wizards_salamander
server_name: salamander
roundId: 54260
endTick: 243846
duration: 01:25:24.4282089
fileCount: 367
size: 78916029
uncompressedSize: 393562671
endTime: 02:15:28.1585385
...
